Updating Rails to 2.0 on Mac OS X 10.5.1 won't work

Hi,

I just wanted to update my Rails installation with "sudo gem update
rails" but I get this error:

Updating installed gems...
Bulk updating Gem source index for: http://gems.rubyforge.org
Attempting remote update of rails
Install required dependency activesupport? [Yn] y
Install required dependency activerecord? [Yn] y
ERROR: While executing gem ... (OpenURI::HTTPError)
    404 Not Found

What have I done wrong?

Thanks in advance

Specs:
MacBook 2 GHz C2D
Mac OS X 10.5.1
Ruby 1.8.6
Rails 1.2.3

Could you try it again please? That happens occasionally (I don't know why) but a retry or two succeeds.

-- fxn

It worked with "sudo gem install rails -y" but thanks for the quick
reply.